daDBISAM RTL & VLC contain unit

edited February 2011 in DADE
Using Delphi XE I tried to compile the DBISAM DADE component as I have in
the past but now I get an error E2199 Packages 'rlt' and 'vcl' both contain
unit.

Delphi XE version 15.0.3953.35171
ReportBuilder Enterprise 12.03

Comments

  • edited February 2011
    Hi Tyran,

    Which version of DBISAM are you using? I just logged into our DBISAM
    account in the Elevate website and saw that the latest version available
    (4.29) did not have a version for Delphi XE.



    Regards,

    Nico Cizik
    Digital Metaphors
    http://www.digital-metaphors.com

    Best Regards,

    Nico Cizik
    Digital Metaphors
    http://www.digital-metaphors.com
  • edited February 2011
    "Nico Cizik \(Digital Metaphors\)" wrote
  • edited February 2011
    Hi Tyran,

    I downloaded DBISAM version 4.30 build 2 for Delphi XE, installed it, then
    opened the dclRBISAM1215.dpk package, altered the requires clause for the
    updated version of DBISAM, built and installed into the IDE successfully.

    Be sure you do not have any old packages in your library path or installed
    into the IDE.



    Regards,

    Nico Cizik
    Digital Metaphors
    http://www.digital-metaphors.com

    Best Regards,

    Nico Cizik
    Digital Metaphors
    http://www.digital-metaphors.com
  • edited February 2011
    "Nico Cizik \(Digital Metaphors\)" wrote
This discussion has been closed.